Skip to main content
DELETE
/
projects
/
{project_id}
/
notifications
/
{notification_id}
Delete a project notification
curl --request DELETE \
  --url https://platform.versori.com/api/v2/projects/{project_id}/notifications/{notification_id} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

project_id
string<ulid>
required
notification_id
string<ulid>
required

Query Parameters

env_id
string

Response

204

Project notification deleted successfully